## ruby-omniauth-cas3 1.1.3

=== debian/changelog ===
ruby-omniauth-cas3 (1.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #811472)

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Jan 2016 14:55:11 +0530
