=== debian/control ===
Source: ruby-omniauth-cas3
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-addressable (>= 2.3),
               ruby-nokogiri (>= 1.6.6),
               ruby-omniauth (>= 1.2),
               ruby-awesome-print,
               ruby-rspec,
               ruby-rack-test,
               ruby-webmock
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-cas3.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-cas3.git
Homepage: https://github.com/tduehr/omniauth-cas3
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-cas3
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-addressable (>= 2.3),
         ruby-nokogiri (>= 1.6.6),
         ruby-omniauth (>= 1.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: CAS 3.0 Strategy for OmniAuth
 This is a OmniAuth 1.0 compatible port of the previously available [OmniAuth
 CAS strategy][old_omniauth_cas] that was bundled with OmniAuth 0.3. This
 strategy has also been updated for CAS protocol version 3.0 and patched to
 deal with namespace issues.
