=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/omniauth-cas3 .*/omniauth-cas3-(.*).tar.gz
