## ruby-omniauth-cas3 1.1.4

=== debian/changelog ===
ruby-omniauth-cas3 (1.1.4-2) unstable; urgency=medium

  * Tighten dependency on ruby-nokogiri
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Add ~ to version constraints for backports

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 May 2018 18:49:49 +0530

ruby-omniauth-cas3 (1.1.4-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Jul 2017 14:48:08 +0530
