=== debian/watch ===
version=3
https://gemwatch.debian.net/omniauth-cas3 .*/omniauth-cas3-(.*).tar.gz
